.wc-keyword-contents {
    overflow: hidden;
}

.wc-keyword-title {
    float: left;
    max-width: 164px;
    width: 20%;
    display: block;
    white-space: nowrap;
    text-align: center;
}

.wc-keyword-contents ul {
    width: 100%;
    height: 31px;
}

.wc-keyword-next {
    position: absolute;
    /* max-width: 118px; */
    width: 59px;
    top: 7px;
    right: 0px;
}

.wc-keyword-contents li a {
    font-size: 1.2rem;
    display: inline-block;
    margin-right: 5px;
    background-color: #fff;
    border-radius: 50px;
    padding: 6px 10px;
    box-sizing: border-box;
    text-decoration: none;
}

.wc-keyword-contents li:nth-child(odd) a {
    border: 1px solid #FFCB47;
}

.wc-keyword-contents li:nth-child(even) a {
    border: 1px solid #FFA69E;
}
